
Redmine - Patch #4666

Swedish Translation for r3339

2010-01-27 11:17 - Nicklas Holm

Status: Closed Start date: 2010-01-27

Priority: Normal Due date: 2010-01-31

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.2   

Description

Associated revisions

Revision 3353 - 2010-01-31 01:54 - Azamat Hackimov

Translation updates

pt-BR (#4692)

sv (#4666)

zh-TW (#4654)

History

#1 - 2010-01-31 01:46 - Azamat Hackimov

- Due date set to 2010-01-31

- Status changed from New to Closed

- Target version set to 0.9.2

Commited, thank you!

Files

sv.yml.diff 694 Bytes 2010-01-27 Nicklas Holm
